<?php
$mysqli = new mysqli('localhost','bhavikkitret_mkds','mkds@#$1234','bhavikkitret_mkds');
if ($mysqli->connect_errno) {
    die('Database connection failed: '.$mysqli->connect_error);
}
$mysqli->set_charset('utf8mb4');
